{
  "name": "cs-2022-class-profile",
  "version": "0.1.0",
  "private": true,
  "engines": {
    "node": "^16",
    "npm": "^8.0.0"
  },
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "next start",
    "export": "next export",
    "lint": "eslint \"{pages,components}/**/*.{js,ts,tsx,jsx}\" --quiet",
    "lint:fix": "eslint \"{pages,components}/**/*.{js,ts,tsx,jsx}\" --quiet --fix"
  },
  "dependencies": {
    "@visx/axis": "^2.10.0",
    "@visx/event": "^2.6.0",
    "@visx/grid": "^2.10.0",
    "@visx/group": "^2.10.0",
    "@visx/legend": "^2.10.0",
    "@visx/mock-data": "^2.1.2",
    "@visx/scale": "^2.2.2",
    "@visx/shape": "^2.10.0",
    "@visx/stats": "^2.10.0",
    "@visx/text": "^2.10.0",
    "@visx/tooltip": "^2.10.0",
    "@visx/wordcloud": "^2.10.0",
    "next": "12.1.6",
    "npm": "^8.19.0",
    "react": "18.1.0",
    "react-dom": "18.1.0"
  },
  "devDependencies": {
    "@types/node": "17.0.38",
    "@types/react": "18.0.10",
    "@types/react-dom": "18.0.5",
    "@typescript-eslint/eslint-plugin": "^5.27.0",
    "@typescript-eslint/parser": "^5.27.0",
    "eslint": "8.16.0",
    "eslint-config-next": "12.1.6",
    "eslint-config-prettier": "^8.5.0",
    "eslint-plugin-import": "^2.26.0",
    "eslint-plugin-prettier": "^4.0.0",
    "eslint-plugin-react": "^7.30.0",
    "eslint-plugin-react-hooks": "^4.5.0",
    "eslint-plugin-unused-imports": "^2.0.0",
    "postcss": "^8.4.14",
    "postcss-calc": "^8.2.4",
    "postcss-flexbugs-fixes": "^5.0.2",
    "postcss-preset-env": "^7.7.0",
    "prettier": "^2.6.2",
    "typescript": "4.7.2"
  }
}
